.translate {
    position: fixed;
    bottom: 15px;
    left: 15px;
    width: 50px;
    height: 50px;
    background-color: #ed3237;
    overflow: hidden;
    border-radius: 50%;
    display: -ms-grid;
    display: grid;
    place-content: center;
    cursor: pointer;
    -webkit-box-shadow: 0 0 12px rgb(0 0 0 / 8%);
    box-shadow: 0 0 12px rgb(0 0 0 / 8%);
    z-index: 100;
}

.translate i {
    color: #fff;
    font-size: 24px;
}

#google_translate_element {
    position: absolute;
    opacity: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.goog-te-gadget {
    font-family: arial;
    font-size: 11px;
    color: #666;
    white-space: nowrap;
}

.bg-slider-box {
    color: #fff;
    background: rgba(0, 0, 0, .5);
    padding: 20px;
    border-radius: 20px;
    text-align: center;
}

@media only screen and (max-width: 1100px) {
    .padding-fifteen-all {
        padding: 5%;
    }
}

@media only screen and (max-width: 900px) {
    .col-md-d-flex {
        display: flex;
    }
}

@media only screen and (max-width: 600px) {
    .mob-padding-70px-tb {
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .sm-text-left {
        text-align: left!important;
    }
    .mob-margin-0px-bottom {
        margin-bottom: 0px!important;
    }
    .mob-order-2 {
        order: 2;
    }
    .col-md-d-flex {
        display: block;
    }
    .mob-d-grid {
        display: grid;
    }
}